<!-- EMMET: html:5 -->
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.2/css/bootstrap.min.css"
      integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <link rel="stylesheet" href="./css/style.css" />
    <!-- <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin /> -->
    <link
      href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,700;1,300&display=swap"
      rel="stylesheet"
    />
    <title>E-Phramacist</title>
  </head>
  <body>
    <!-- EMMET: header+content+footer -->
    <header class="header">
      <nav class="nav nav--tours"><a class="nav__el">All News</a></nav>
      <div class="header__logo">
        <img src="./img/logo.png" alt="ephramacist logo" />
      </div>
    </header>
    <content class="main">
      <main class="main">
        <div class="loin-form">
          <h2 class="heading-secondary ma-bt-lg">Log into your account</h2>
          <form class="form">
            <div class="form__group">
              <label for="email" class="form__label">Email Address</label>
              <input
                type="email"
                id="email"
                class="form__input"
                placeholder="you@example.com"
                required = "required"
              />
            </div>
            <div class="form__group ma-bt-mg">
                <label for="password" class="form__label">Password</label>
                <input
                  type="password"
                  id="password"
                  class="form__input"
                  placeholder="********"
                  required = "required"
                  minlength="8"
                  />
              </div>
              <div class="form__group">
                <button class="btn btn--green">Login</button>
              </div>
          </form>
        </div>
      </main>
    </content>
    <footer class="footer">
      <div class="footer__logo">
        <img src="./img/logo.png" alt="ephramacist logo" />
        <p>Agile Software Management System</p>
      </div>
      <p class="footer__copyright">
        &copy; E-phramacist, Autumn Semester 2023!
      </p>
    </footer>
    <script type="module" src="./js/login.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.5.0/axios.min.js" integrity="sha512-aoTNnqZcT8B4AmeCFmiSnDlc4Nj/KPaZyB5G7JnOnUEkdNpCZs1LCankiYi01sLTyWy+m2P+W4XM+BuQ3Q4/Dg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
  </body>
</html>
